function AddTextEntry(key, value)
	Citizen.InvokeNative(GetHashKey("ADD_TEXT_ENTRY"), key, value)
end

Citizen.CreateThread(function()

-- VEHICLES

 -- Euros X33

	AddTextEntry('PENET0','Penetrator')

end)